HomeSort by relevance Sort by last modified time
    Searched defs:die (Results 1 - 25 of 62) sorted by null

1 2 3

  /external/dbus/
cleanup-man-pages.sh 12 die() { function
22 cd "$MANDIR" || die "Could not cd to $MANDIR"
24 test -d keep || mkdir keep || die "Could not create $MANDIR/keep directory"
25 test -d nuke || mkdir nuke || die "Could not create $MANDIR/nuke directory"
28 (find . -maxdepth 1 -name "_*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all underscore-prefixed items"
29 (find . -maxdepth 1 -name "DBus*Internal*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all internal-containing items"
30 (find . -maxdepth 1 -name "dbus_*_internal_*" | xargs -I ITEMS /bin/mv ITEMS nuke) || die "could not move all internal-containing items"
45 /bin/mv "$I" nuke || die "could not move $I to $MANDIR/nuke"
58 /bin/mv "$I" nuke || die "could not move $I to $MANDIR/nuke"
65 (find . -maxdepth 1 -name "dbus_*" | xargs -I ITEMS /bin/mv ITEMS keep) || die "could not move all dbus-prefixed items
    [all...]
  /external/dbus/tools/
run-with-tmp-session-bus.sh 7 die() function
18 die "Must set DBUS_TOP_BUILDDIR"
22 trap 'die "Received SIGINT"' INT
38 die "$DBUS_TOP_BUILDDIR/bus/dbus-daemon does not exist"
54 die "Failed to launch message bus for test script to run"
61 $WRAPPED_SCRIPT "$@" || die "script \"$WRAPPED_SCRIPT\" failed"
63 kill -TERM $DBUS_SESSION_BUS_PID || die "Message bus vanished! should not have happened" && echo "Killed daemon $DBUS_SESSION_BUS_PID" >&2
  /sdk/eclipse/scripts/
create_adt_symlinks.sh 2 function die() { function
22 make -j3 showcommands $LIBS || die "ADT: Fail to build one of $LIBS."
create_all_symlinks.sh 5 function die() { function
create_bridge_symlinks.sh 2 function die() { function
28 make -j3 showcommands $LIBS || die "Bridge: Failed to build one of $LIBS."
setup_eclipse.sh 25 function die() { function
37 [ -n "$1" ] || die "Usage: $0 <dest-dir>"
build_plugins.sh 38 function die() { function
60 [ "$HOST" == "Linux" ] || die "ERROR: This script is currently only supported on Linux platform"
78 mkdir -p "$BASE_DIR" || die "Please create a directory $BASE_DIR where Eclipse will be installed, i.e. execute 'mkdir -p $BASE_DIR && chown $USER $BASE_DIR'."
create_ddms_symlinks.sh 9 function die() { function
68 make -j3 showcommands $LIBS || die "DDMS: Fail to build one of $LIBS."
create_test_symlinks.sh 9 function die() { function
66 make -j3 showcommands $MAKE_LIBS || die "adt-tests: Failed to build one of $LIBS."
build_server.sh 42 function die() { function
55 [ `uname` == "Linux" ] || die "This must run from a Linux box."
58 [ -n "$DEST_DIR" ] || die "Usage: $0 <destination-directory> [build-number]"
59 [ -d "$DEST_DIR" ] || die "Destination directory $DEST_DIR must exist."
102 die "Build failed to produce $DEST_DIR/$BUILD_PREFIX"
  /external/libvpx/examples/
gen_example_code.sh 22 die() { function
74 *) die "Failed to parse template name from '$template'" ;;
gen_example_text.sh 22 die() { function
54 *) die "Failed to parse template name from '$template'" ;;
  /external/libvpx/build/make/
gen_msvs_def.sh 38 die() { function
77 [ -n "$name" ] || die "Library name (--name) must be specified!"
gen_msvs_sln.sh 34 die() { function
99 [ -z "${dep_guid}" ] && die "Unknown GUID for $dep (dependency of $var)"
229 *) die Unrecognized Visual Studio Version in $opt
240 *) die "Unrecognized Visual Studio Version '$optval' in $opt"
gen_msvs_proj.sh 44 die() { function
81 die "Missing attribute value in '$opt' while generating $tag tag"
211 *) die Unrecognized Visual Studio Version in $opt
255 [ -n "$name" ] || die "Project name (--name) must be specified!"
256 [ -n "$target" ] || die "Target (--target) must be specified!"
287 *) die "Unsupported target $target!"
309 *) die "Unsupported target $target!"
  /cts/tests/src/android/app/cts/
ActivityManagerStubCrashActivity.java 31 die(); method
34 public void die() { method in class:ActivityManagerStubCrashActivity
  /development/build/tools/
make_windows_sdk.sh 24 function die() { function
59 die "Cygwin is missing $CYG_MGWZ_PATH. Use -no-mgwz to override."
86 [ -n "$SDK_NUMBER" ] || die "Failed to extract the SDK number from $SDK_ZIP. Check its format."
88 [ $OSTYPE == "cygwin" ] || die "This expects to run under Cygwin"
89 [ -e `which zip` ] || die "Please install 'zip' package in Cygwin"
90 [ -f "build/envsetup.sh" ] || die "Please run this from the 'android' directory"
119 || die "Build failed"
125 make -j 4 emulator || die "Build failed"
149 [[ -d "$THE_PLATFORM" ]] || die \
152 [[ -d "$PLATFORM_TOOLS" ]] || die "Missing folder $PLATFORM_TOOLS.
    [all...]
  /external/dbus/dbus/
dbus-test.c 33 die (const char *failure) function
49 die ("memleaks");
65 die (test_name);
81 die (test_name);
103 die ("debug threads init");
134 die ("recursive marshal");
168 die ("md5");
  /external/dbus/test/
test-names.c 7 die (const char *message) function
63 die ("No memory\n");
66 die ("No memory\n");
  /external/bouncycastle/
import_bouncycastle.sh 30 function die() { function
52 die "Bouncy Castle patch directory patches/ not found"
56 die "bouncycastle.version not found"
61 die "Invalid bouncycastle.version; see README.android for more information"
68 die "bouncycastle.config not found"
73 die "Invalid bouncycastle.config; see README.android for more information"
209 patch -p1 < ../patches/$i || die "Could not apply patches/$i. Fix source and run: $0 regenerate patches/$i"
238 LC_ALL=C TZ=UTC0 diff -Naur $BOUNCYCASTLE_DIR_ORIG $BOUNCYCASTLE_DIR >> $patch && die "ERROR: No diff for patch $path in file $i"
  /external/dbus/bus/
test-main.c 34 die (const char *failure) function
50 die ("memleaks");
62 die ("could not init selinux support");
97 die ("initializing debug threads");
102 die ("expire list");
108 die ("parser");
114 die ("policy");
120 die ("signals");
126 die ("sha1");
132 die ("dispatch")
    [all...]
  /external/elfutils/tests/
get-files.c 54 Dwarf_Die *die = dwarf_offdie (dbg, o + cuhl, &die_mem); local
55 if (die == NULL)
57 printf ("%s: cannot get CU die\n", argv[cnt]);
64 if (dwarf_getsrcfiles (die, &files, &nfiles) != 0)
get-pubnames.c 28 printf (" [%2d] \"%s\", die: %llu, cu: %llu\n",
37 puts ("failed to get CU die");
44 Dwarf_Die die; local
45 if (dwarf_offdie (dbg, gl->die_offset, &die) == NULL
46 || (diename = dwarf_diename (&die)) == NULL)
48 puts ("failed to get object die");
  /external/openssl/
import_openssl.sh 30 function die() { function
52 die "OpenSSL patch directory patches/ not found"
56 die "openssl.version not found"
61 die "Invalid openssl.version; see README.android for more information"
68 die "openssl.config not found"
73 die "Invalid openssl.config; see README.android for more information"
236 patch -p1 < ../patches/$i || die "Could not apply patches/$i. Fix source and run: $0 regenerate patches/$i"
262 LC_ALL=C TZ=UTC0 diff -aup $OPENSSL_DIR_ORIG/$i $OPENSSL_DIR/$i >> $patch && die "ERROR: No diff for patch $path in file $i"
  /external/ppp/pppd/plugins/rp-pppoe/
pppoe-discovery.c 23 void die(int status) function

Completed in 223 milliseconds

1 2 3